uuid: 7965c19f-4fa2-40f3-8bd3-267a8871bd39
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_layout
    - paragraphs.paragraphs_type.grid_layout
  module:
    - options
id: paragraph.grid_layout.field_layout
field_name: field_layout
entity_type: paragraph
bundle: grid_layout
label: Layout
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
